body {
	background-color:#565656;
	background-image:none;
	color:#000;
}
a:hover {
	border:none;
}
#container {
	position:absolute;
	left:-500px;
	top:0px;
	margin-left:50%;
	margin-right:50%;
	text-align:left;
	width:1000px;
	height:100%;
}
#menu {
	float:left;
	margin-top:20px;
	width:200px;
	height:700px;
	background-color:#fff;
	font-size:11px;
}
#menu ul {
	padding-top:20px;
}
#menu ul li {
	list-style:none;
	margin-left:10px;
	text-transform:uppercase;
	padding-bottom:5px;
}
#menu ul  ul{
	padding-top:10px;
}
#menu ul li li {
	list-style:none;
	margin-left:10px;
	padding-bottom:5px;
	text-transform:none;
}
#canaux {
	float:left;
	padding:15px;
	padding-top:50px;
	padding-bottom:0px;
	width:170px;
	height:200px;
	background-color:#fff;
}
#types {
	float:left;
	padding:15px;
	padding-top:0px;
	width:170px;
	background-color:#a9a7a0;
	color:#fff;
}
#map {
	float:left;
	margin-top:20px;
	width:800px;
	height:700px;
	color:#000;
}
#map a {
	color:#000;
	font-weight:bold;
}
h1 {
	font-size:100%;
	text-transform:uppercase;
	margin:0;
	padding:0;
	margin-top:5px;
}
h1 img {
	padding-right:5px;
	vertical-align:middle;
}
h1 a:hover {
	border-bottom:1px dotted;
}

/*
     FILE ARCHIVED ON 04:46:50 Jun 03, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:05:45 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.522
  exclusion.robots: 0.062
  exclusion.robots.policy: 0.046
  esindex: 0.01
  cdx.remote: 30.315
  LoadShardBlock: 227.962 (3)
  PetaboxLoader3.datanode: 197.689 (5)
  PetaboxLoader3.resolve: 483.918 (3)
  load_resource: 551.492 (2)
*/